@charset "utf-8";
/* CSS Document */

body, textarea, input, select {
	font-family:  Helvetica, Arial, sans-serif;
	font-size: 12px;

}
body {
	margin: 0;
	text-align:justify;
	background-color:#ffffff;
	color: #717171;
	line-height: 15px;
}
#wrapper {
	width:950px;
	margin: 0 auto 0 auto;
}
#up{
	height:38px;
	background-image:url(images/frame/hytega_02.jpg);
	background-repeat:no-repeat;
}
#upmenu{
	height:49px;
}
#header {
	height:auto;
}

#subwrapper{
	height:auto;
	padding-top:18px;
}
#left{
	background-image:url(images/frame/submenu_07.jpg);
	background-repeat:no-repeat;
	min-height:490px;
	padding-top:3px;
	width:517px;
	height:auto;
	float:left;
}
#right{
	background-image:url(images/frame/submenu_09.jpg);
	background-repeat:no-repeat;
	min-height:490px;
	padding-top:90px;
	padding-left:128px;
	width:284px;
	height:auto;
	float:right;
}
#leftb{
	height:auto;
	min-height:296px;
	width:269px;
	padding-top:3px;
	background-image:url(images/frame/hytega_14.jpg);
	background-repeat:no-repeat;
	float:left;
}
#leftb2{
	height:auto;
background-image:url(images/frame/hytega_16.jpg);
	background-repeat:no-repeat;
	min-height:296px;
	width:269px;
	text-align:left;
	padding-top:3px;
	padding-left:17px;
	float:left;
}
#leftb2 h1 {
margin-bottom:20px;}
#rightb{
	height:auto;
	min-height:296px;
	width:584px;
	padding-left:40px;
	padding-right:40px;
	background-image:url(images/frame/hytega_16.jpg);
	background-repeat:no-repeat;
	float:right;
	
}
#footer {
	clear:both;
	text-align:center;
	height:63px;
}
#footer a{
	text-decoration:none;
	color:#5c5c5c;
}
#footer a:hover{
	text-decoration:none;
	color:#5f8a17;
}
.prew{
	color:#5f8a17;
}
.prew:hover {
	color:#004882;
}

h1{

	padding-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif, "WP MathB";
	color:#727272;
	margin-top:16px;
	margin-bottom:50px;
	font-size:26px;
	font-weight:100;
}
h2{
	margin-top:10px;
	margin-bottom:0;
	font-size:18px;
	font-weight:100;
}
h3{
	font-weight:100;
	display:inline;
	margin:0;
	font-size:18px;
	color:#0e4871;
}
h4{
	color:#5f8a17;
	font-size: 12px;
	font-weight:100;
	margin-bottom:0;
	margin-top:5px;
}
.uvod_pro{
	padding-left:30px;
	padding-right:30px;
}
.uvod_pro a{
	text-decoration:none;
	color:#105b8f;
}
.uvod_pro a:hover{
	text-decoration:none;
	color:#5f8a17;
}
a{
	color:#5f8a17;
	text-decoration:none;
}
a:hover{
	color:#004882;
	text-decoration:none;
}